body {
  color:#1c2520;
  font-size:18px;
  line-height:28px;
  font-family: 'Lato', sans-serif;
   display: flex;
  min-height: 100vh;
  flex-direction: column;
}
.container {
  max-width:1200px;
}
a {
  text-decoration:none !important;
}
a:hover {
  color:#8e105a;
}
h5 {
  color: #8e105a;
  font-size:20px;
  font-weight:600;
}
h1 {
  font-size:50px;
  color:#1c2520;
  font-weight:600;
  line-height:50px;
}
h3 {
  font-size:40px;
  color:#1c2520;
  font-weight:600;
  line-height:50px;
}
h4 {
  color: #8e105a;
  font-size: 20px;
  font-weight: 600;
}

.highlight_title,.unique_content h3 {
  position:relative;
  display:inline-block;
}
.highlight_title:after,.unique_content h3:after {
    content: " ";
    position: absolute;
    left: 0;
    bottom: 9px;
    width: calc(94% + 40px);
    height: 16px;
    background: rgb(142 16 90 / 22%);
    z-index: 1;
  }
.research_area .highlight_title:after {
  width: calc(86% + 40px);
  bottom: 29px;
}
/*header begin*/
.logo img {
  width:250px;
}
::-webkit-input-placeholder { /* Edge */
  color: #1c2520;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color:#1c2520;
}

::placeholder {
  color:#1c2520;
}
.header .h_search input[type="search"] {
  height:40px;
  line-height:40px;
  border:1px solid #cfcfcf;
  background-color:#ECEFF1;
  width:250px;
  letter-spacing:1px;
  text-transform:uppercase;
  padding:0px 10px;

}
input {
  outline:none;
}
.search_box input {
  height:40px;
  line-height:40px;
  padding:0px 10px;
  font-size: 14px;
  background-color:#eceff1;
  letter-spacing:1px;
  border:0px;
  width:100%;
  text-transform:Capitalize;
  border:1px solid #cfcfcf;
  font-family: 'Lato', sans-serif;
  padding-left: 30px;
}
.search_box form {
  position:relative;
  padding-left:15px;
}
.search_box form:after {
    position: absolute;
    font-family: "Font Awesome 5 Pro";
    content: '\f002';
    top: 10px;
    left: 24px;
    font-size: 15px;
}
/*header end*/
/*home banner begin*/
.home_banner {
  background-color:#eceff1;
}

.home_banner_bg {
  background-image: url(http://scalstage.wpengine.com/wp-content/uploads/2020/07/kid-parents.jpg);
    background-position: center right;
    background-repeat: no-repeat;
    background-size: cover;
}
.grey_pad {
  padding: 10% 16% 10% 16%;
}

.white_bg_number {
  background-color:#ffffff;
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.18);
}
.ping_no {
  font-size: 53px;
  color:#8e105a;
  font-weight: 700;
}
.white_bg_number p {
  color: #8f8f8f;
}
.site_btn {
  background-color:#8e105a;
  display:inline-block;
  padding: 15px 40px;
  color:#ffffff;
  font-weight:600;
  letter-spacing:1px;
  font-size: 14px;
  border-radius: 50px;
}
.site_btn:hover {
  color:#ffffff;
  background-color:#006999;
}
/*home banner end*/
/*news section begin*/
.date_area {
    font-size: 14px;
    margin-bottom: 10px !important;
    line-height: normal;
}
.date_area span {
  margin-right:10px;
  padding-right:10px;
  border-right:1px solid #cfcfcf;
}
.date_area span:last-child, .date_area span.author_border {
  border-right:0px;
}
.news_title {
  font-size:20px;
}
.small_content {
  font-size: 14px;
}
.small_content p {
  margin-bottom:0px;
  line-height:18px;
}
.news_title a,.date_area a {
  color:#1c2520;
}
.news_title h4 a {
  font-weight:600;
}
.news_title a:hover,.date_area a:hover {
  color:#006999;
}
.grey_bg {
  /* background-color:#eceff1; */
  border: 1px solid #dfdede;
/*  -webkit-box-shadow: 0px 0px 28px -8px rgba(217,217,217,1);
  -moz-box-shadow: 0px 0px 28px -8px rgba(217,217,217,1);
  box-shadow: 0px 0px 28px -8px rgba(217,217,217,1);*/
  border-radius: 4px;
}
 .home .home_banner.caa_section {
      background-color:transparent;
     }
/*.caa_min_h {
  min-height: 151px;

}*/
.space_column {
  margin-right:3%;
}
/* h3.border_btm {
  margin-left:-15px;
  border-bottom: 1px solid #f0f0f0;
}*/
.caa_section .grey_bg {
  background-color:transparent;
}
.caa_section .light_grey_bg h3 {
  font-size:38px;
}
.caa_section {
  background-color:#eceff1;
  /*-webkit-box-shadow: 0px 0px 28px -8px rgba(217,217,217,1);
    -moz-box-shadow: 0px 0px 28px -8px rgba(217,217,217,1);
    box-shadow: 0px 0px 28px -8px rgba(217,217,217,1);*/
}
.light_grey_bg {
  background-color:#eceff1;
}
/*.news_area {
    -webkit-box-shadow: 2px 0px 14px 0px rgba(201,197,201,1);
    -moz-box-shadow: 2px 0px 14px 0px rgba(201,197,201,1);
    box-shadow: 2px 0px 14px 0px rgba(201,197,201,1);
}*/
.white_bg {
  background-color:#ffffff;
}
.caa_section .grey_pad {
  padding: 0 10% 0 10%;
}
.caa_section .white_bg .grey_pad {
    padding: 0px;
}
/*news section end*/
/*area of research section begin*/
.c_area {
    background-color:#eceff1;
    display: block;
    transition: all 0.5s ease 0s;
    /* box-shadow: 2px 2px 15px 0 rgba(135,135,135, 0.2); */
    /* border:1px solid #cccccc; */
    min-height:377px;
}

.icon_box h6 {
  font-size:25px;
  color: #1c2520;
}
.icon_box .site_btn {
      padding: 9px 40px;
}
.c_area:hover {
  background: #fff;
    box-shadow: 2px 2px 15px 0 rgba(135,135,135, 0.4);
    transition: all 0.5s ease 0s;
}
.c_area:hover .site_btn {
  background-color:#006999;
}
/* The container */
.check_container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.check_container a {
  color:#ffffff;
  border-bottom:1px solid #ffffff;
}
.check_container a:hover {
  color:#1c2520;
  border-bottom:1px solid #1c2520;
}
/* Hide the browser's default checkbox */
.check_container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 5px;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #ffffff;
}

/* On mouse-over, add a grey background color */
/*.check_container:hover input ~ .checkmark {
  background-color: #ccc;
}*/

/* When the checkbox is checked, add a blue background */
.check_container input:checked ~ .checkmark {
  background-color: #1c2520;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.check_container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.ping_dark {
  background-color:#8e105a;
}
.blue_dark {
  background-color:#006999;
}

/*area of research section end*/
/*two form begin */
.two_form_area,.two_form_area h5,.two_form_area h3 {
  color:#ffffff;
  line-height:37px;
}
.two_form_area h3 {
  margin-top:5px;
  margin-bottom:15px;
}
.custom_form input[type="text"],.custom_form input[type="email"],.custom_form input[type="tel"] {
  width:100%;
  height:50px;
  line-height:50px;
  margin-bottom: 18px;
  border:0px;
  padding:0px 10px;
  border:0px;
}
.custom_form input[type="submit"],.custom_form button[type="submit"] {
  background-color:#1c2520;
  width:100%;
  height:50px;
  line-height:50px;
  color:#ffffff;
  text-transform:uppercase;
  border:0px;
  font-weight: 600;
}
.ping_dark .custom_form input[type="submit"] {
  background-color: #B61473;
}
.ping_dark .custom_form input[type="submit"]:hover,.ping_dark .custom_form button[type="submit"]:hover {
  background-color:#006999;
}
.blue_dark  .custom_form input[type="submit"]:hover,.blue_dark   .custom_form button[type="submit"]:hover {
  background-color:#8e105a;
}
/*two form end*/
/*footer begin*/
.footer_area {
  background-color:#1c2520;
  color:#ffffff;
}
.social_icon a {
  background-color: #d5d5d5;
  color: #1c2520;
  display:inline-block;
  padding:10px 10px;
  min-width:50px;
  margin-right:10px;
  border-radius:4px;
  text-align:center;
}
.social_icon a:hover {
  background-color:#006999;
  color: #fff;
}

/*footer end*/
/*blog area begin*/
.content_area {
   flex: 1;
}
.content_area h1 {
  font-size:40px;
  line-height:40px;
  padding-bottom:15px;
}

.content_inner h2 {
  font-size:30px;
  line-height:35px;
  font-weight:700;
}
.content_inner h3 {
  font-size:18px;
  line-height:25px;
  font-weight:700;
  color:#8e105a;
}
.blog_row span,.blog_row a {
  color:#1c2520;
  margin-right: 15px;
}
.blog_row a:hover{
  color:#006999;
}
.blog_date {
  /* border-left:1px solid #cfcfcf; */
  padding-left: 15px;
}
.custom_single_style .blog_date {
  margin-left: 15px;
}
.blog_row i {
  padding-right:5px;
}
.blog_area img {
  max-width:100%;
  /*width: 100%;*/
}
.f_img img {
  margin-bottom:25px;
  border-bottom:1px solid #cfcfcf;
  padding-bottom:25px;

}
.widget.widget_text.blog_right_bg.p-4.mb-5 .border_btm{
  margin-bottom:0px !important;
}
.blog_right_bg,.menu_area ul,.page_sidebar {
  background-color: #f6f6f6;
  -webkit-box-shadow: 0px 0px 28px -8px rgba(217,217,217,1);
  -moz-box-shadow: 0px 0px 28px -8px rgba(217,217,217,1);
  box-shadow: 0px 0px 28px -8px rgba(217,217,217,1);
  border: 1px solid #cfcfcf;
  padding:15px !important;
}
.page_sidebar .date_area span,.blog_right_bg .date_area span {
  display:inline-block;
  line-height:15px;
  margin-right: 6px;
    padding-right: 6px;
}
.blog_right_bg .date_area span {
  border-right:0px;
}
.page_sidebar .date_area span  a,.blog_right_bg .date_area span  a {
  padding-bottom:5px;
  font-weight:bold;
}
.page_sidebar .small_content,.blog_right_bg .small_content {
  margin-top:-10px;
}
.blog_right_bg a,.page_sidebar a {
  color:#1c2520;
  padding-bottom:10px;
  display:inline-block;
  font-weight:bold;
}
.blog_right_bg a:hover,.page_sidebar a:hover {
  color:#006999;
}
.page_sidebar .grey_bg,.blog_right_bg .grey_bg {
  padding:0px 0px 15px 0px !important;
  margin:0px 0px 15px 0px !important;
  border:0px;
  border-bottom:1px solid #cfcfcf;

}
.page_sidebar .grey_bg:last-child,.blog_right_bg .grey_bg:last-child {
  border:0px;
}
.general_content h1 {
  margin-bottom:25px;
}
.general_content h5 {
  font-size:25px;
}
.menu_area li a:hover {
  color:#006999;
}
.general_content .recent_research .news_title,.blog_right_bg .news_title  {
font-size: 15px;
    line-height: 20px;
}
/*blog area end*/
/*content area begin*/
.menu_area li {
  list-style:none;
}
.menu_area li a {
  color:#1c2520;
}
.menu_area li a:hover {

}
.menu_area li a i {
  padding-right:5px;
}
.menu_area ul {
  padding-left:0px;
}
.menu_area {
  margin-left:-15px;
}
.f_logo img {
    width: 50px;
}
/*content area end*/
/*tag begin*/
.tag_url a {
  display:inline-block;
  background-color:#8e105a;
  color:#ffffff;
  padding: 9px 15px;
  min-width:50px;
  border-radius: 2px;
  text-align: center;
  font-size: 13px;
  margin-bottom: 10px;
  margin-right: 10px;
  text-transform: uppercase;
}
.tag_url a:hover {
  background-color:#006999;
  color:#ffffff;
}
/*tag end*/
/*pagination begin*/
.navigation.pagination .screen-reader-text {
  display:none;
}
.navigation.pagination .page-numbers {
  background-color:#8e105a;
  padding:10px 10px;
  color:#ffffff;
  min-width: 50px;
  display: inline-block;
  text-align: center;
}
.page-numbers.current {
  background-color:#006999 !important;
}
/*pagination end*/
.overflow_height {
  height: 390px;
    overflow: scroll;
    overflow-x: hidden;
}
.home_banner.caa_section .overflow_height {
  height:470px;
}
.news_area .overflow_height  {
  height: 424px;
  margin-left: -24px;
}
.news_area .grey_pad {
  padding-top:25px;
  padding-bottom:25px;
}
/*swiper slider begin*/
.swiper-container {
      width: 100%;
      height: 100%;
    }

    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }
.swiper-button-prev,.swiper-button-next {
  background-color:#8e105a;
  width:30px !important;
  outline:none;
  height:30px !important;
  border-radius:50%;
}
.swiper-button-prev:after,.swiper-button-next:after {
  font-size:14px !important;
  color:#ffffff;
}
.swiper-slide .img-fluid {
  width:130px;
}
/*swiper slider end*/
/*announcements banner begin*/
.as_bg {
    background-color: #d5d5d5;
}
.announcements p {
  margin:0px;
}
/*announcements banner end*/
.custom_single_style h1,.custom_single_style .f_img {
  border:0px;
}
.custom_single_style .publications a {
    font-size: 18px;
    color: #1c2520;

    font-style: italic;
    border-bottom: 1px solid #1c2520;
}
.custom_single_style .publications a:hover {
  color:#0076A9;
  border-bottom: 1px solid #0076A9;
}
.custom_single_style .publications a.title_blurb {
  color: #fff;
}
.custom_single_style .publications a.title_blurb:hover {
  color: #fff;
}
.custom_single_style .publications {
  line-height:30px;
}
.custom_single_style .blog_row {
  margin-bottom:25px;
}
.custom_single_style .f_img img {
  border-bottom: 1px solid #cfcfcf;
  padding-bottom:20px;
}
.ping_dark .wpcf7-not-valid-tip {
  color: #ededed;
  margin-top: -16px;
    margin-bottom: 15px;
}
.blog_author a {
    /* border-left: 1px solid #cfcfcf; */
    padding-left: 0px;
  margin-right:0;
}
.blog_author a:first-of-type {
  border-left:0px;
  padding-left:0px;
}
.author_border a {
  /* border-left:1px solid #000000; */
  padding-left:5px;
  /* margin-right:5px; */
  line-height:normal;
  margin-bottom:10px;
  vertical-align: baseline;
  padding-bottom: 0px !important;
}
.author_border {
  margin-right:0px !important;
  padding-right:0px !important;
}
.author_border a:first-child {
  padding-left:0px;
  border:0px;
}
.blog_right_bg  .wp-block-button__link.has-text-color.has-background {
  color:#ffffff;
}
.blog_right_bg  .wp-block-button__link.has-text-color.has-background:hover {
  color:#006999;
}
.home .news_area .no_border_area .grey_bg {
    padding: 10px 0px !important;
    margin-bottom: 24px !important;
    border: 0px;
}
.home .news_area .no_border_area .date_area span a {
  border-left:1px solid #cfcfcf;
  padding-right: 5px;
    padding-left: 5px;
}
.home .news_area .no_border_area .date_area span a:first-child {
  border:0px;
  padding-left:0px;
}
.home .news_area .no_border_area .date_area {
  line-height:20px;
}
.home .news_area .no_border_area .align-items-center {
  -ms-flex-align: flex-start !important;
  align-items: flex-start !important;
}
.home .news_area .no_border_area .news_title {
  margin-top: 0;
  font-size:22px;
}
.home .news_area .no_border_area .excerpt_area p {
  font-size:16px;
}
.home .news_area .no_border_area img {
  width:100%;
  height:auto;
}
.banner_area  {
  height:175px;
  -ms-flex-align: center!important;
  align-items: center!important;
  display: -ms-flexbox!important;
  display: flex!important;
  margin-bottom: 2%;
}
.banner_area h1 {
  color:#ffffff;
  width: 100%;
  text-align: center;
}
.page-id-302 .ultp-block-title a {
  font-weight:700 !important;
}
.page-id-302 .ultp-block-meta.ultp-block-meta-dot.ultp-block-meta-icon {
  padding:0px !important;
  margin:10px 0px !important
}
.page-id-302 .ultp-block-author .author.url.fn {
  margin-left:0px !important;
  position:relative;
}
/*.page-id-302 .ultp-block-author .author.url.fn:before {
  position:absolute;
  font-family: "Font Awesome 5 Free";
   content: "\f095";
}*/
.page-id-302 .ultp-block-5fd903 .ultp-block-meta span a,.page-id-302 .ultp-block-5fd903 .ultp-block-meta span {
  color:#000000 !important;
}
.page-id-302 .ultp-block-5fd903 .ultp-block-readmore a {

    border-width:0px !important;
    padding: 10px 15px !important;
}
.page-id-302 .ultp-block-5fd903 .ultp-block-excerpt,.ultp-block-5fd903 .ultp-block-meta span,.page-id-302  .ultp-block-5fd903 .ultp-block-meta span a {
  font-size:18px !important;
  color:#000000;
}
.page-id-302 .ultp-block-5fd903 .ultp-block-item:not(:first-child) .ultp-block-title,.page-id-302  .ultp-block-5fd903 .ultp-block-item:not(:first-child) .ultp-block-title a {
  font-size:23px;
}
.page-id-302 .ultp-block-date svg {
  display:none;
}

/** Slider */
.carousel {
  /* background: #EEE; */
  height: 100%;
  padding : 0 50px;
}

.carousel-cell {
  width: 100%; /* full width */
  min-height: 200px;
/*   height: 100%; */
  background-color: transparent ;
  /* center images in cells with flexbox */
  display: flex;
  align-items: center;
  justify-content: center;
}

.carousel.is-fullscreen .carousel-cell {
  height: 100%;
}

.carousel-cell img {
  display: block;
  max-height: 100%;
  max-width: 100%;
}

/* cell number */
/* .carousel-cell:before {
  display: block;
  text-align: center;
  content: counter(gallery-cell);
  line-height: 200px;
  font-size: 80px;
  color: white;
} */
/** Slider End*/
.flickity-viewport { height:100% !important; }
.flickity-button:hover {
    background: #8e105a !important;
    cursor: pointer;
  color:#fff !important;
}

.mktoForm { width:100% !important; }
.mktoFormRow, .mktoButtonRow {margin: 0 !important;width:100% !important;padding: 0 !important;}
.mktoForm .mktoFormCol { width:100% !important; }
.mktoFieldDescriptor.mktoFormCol {
    min-height: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
}
.mktoFieldDescriptor.mktoFormCol .mktoOffset {
  height:0;
}
.mktoForm .mktoFieldWrap { width:100% !important; }
.mktoForm .mktoLabel { display:none !important; height:0 !important}
.mktoForm .mktoGutter { height:0 !important; }
.mktoForm input[type=text], .mktoForm input[type=email] {
  width: 100% !important;
    height: 50px !important;
    line-height: 50px !important;
   margin-bottom: 18px !important;
    border: 0px;
    padding: 0px 10px !important;
    font-family:Lato, sans-serif !important;
font-size:18px !important;
font-weight:500 !important;
}

.mktoButtonWrap {margin-left:0 !important;margin-top:10px !important;display: block;}
.mktoForm .mktoButtonWrap.mktoInset .mktoButton {
  background-color: #1c2520 !important;
  width: 100%;
  height: 50px !important;
  line-height: 50px !important;
  color: #ffffff !important;
  text-transform: uppercase;
  border: none !important;
  font-weight: 900 !important;
  padding: 0 !important;
  box-shadow:none !important;
}

.mktoForm .mktoButtonWrap.mktoInset .mktoButton:hover {
  background-color: #8e105a !important;
}

.flickity-button { padding:0 !important}

#ez-toc-container ul ul, .ez-toc div.ez-toc-widget-container ul ul {margin-left:0 !important;padding-left: 15px !important;}

#ezw_tco-2 .ez-toc-widget-container ul.ez-toc-list li.active::before {background-color: rgba(0,0,0,0.1) !important;}

.crp-list-item { list-style-type: none; position:relative; }
.crp-list-item::before {content:" ";position:absolute;left:-20px;top: 12px;width: 6px;height: 6px;background-color:#000;border-radius: 6px;}
.ultp-block-3cfc2b .ultp-block-meta { color: #989898; font-size:12px; vertical-align:baseline; line-height:normal }
.ultp-block-3cfc2b .ultp-block-meta a { color: #989898; font-size:12px; vertical-align:baseline; line-height:normal }
.ultp-block-meta.ultp-block-meta-verticalbar span:after { content:'';}
/*.home .news_area .excerpt_area {display:none;}*/
.view_all_btn {
  font-size:15px;
}
.textwidget .widget_grid {display: inline-grid; }
.textwidget .widget_grid .date_area { order:2; }
.textwidget .widget_grid .news_title { order:1; }
.textwidget .widget_grid .small_content { order:3; }
.textwidget .widget_grid .news_title {
  margin-top:10px;
  margin-bottom:5px;
}
.textwidget .widget_grid .news_title a {
  padding-bottom:0px;
}
.textwidget .widget_grid .small_content {
  margin-top:0px;
}
.textwidget .widget_grid .author_border a {
  font-weight:normal;
  margin-bottom:5px;
}
/* .two_form_area .carousel {
  height:537px;
  margin-left:-2px;
} */

/*responsive begin*/

/* News */
  .ultp-block-items-wrap { margin-bottom: 30px }
  .post_type_news .ultp-block-image { display: flex; align-items: center; justify-content: center; width: 25%; }
/* News */


.page-template-full-width .banner_area {
  display: none !important;
}

.page-fit-iframe {
  width: 100vw;
height: calc(100vh - 98px);
max-width: 100%;
padding: 0;
margin: 0;
display: block;
z-index: 1;
}

.light_grey_bg1  {
  border: 1px solid #ccc;
}


/***********/

.hero-area { padding: 30px 0;  }
/* .hero-area img {border:1px solid #cfcfcf;} */

.postbox { margin-bottom: 15px; position: relative; height: 100%; border-radius: 3px; }

.post-img {
  width: 100%;
  height: 100%;
    overflow: hidden;
}
.post-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 3px;
}


.post-box-cart {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    /* padding: 3px 15px;
    display: block !important; */
}

.post-box-text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0);
  background: linear-gradient(
180deg
, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 44.79%, rgba(0, 0, 0, 0.35) 63.54%, #000000 100%);
  z-index: 99;
}
.post-box::after {
  position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 5px;

z-index: 98
}

.pbt_area {
    /* background-color: rgba(0,0,0,0.2); */
}
.pbt_area:hover {
  background-color: rgba(0,0,0,0.4);
  color:#fff;

  transition: all 0.3s ease;
}




.post-box-cart a {
    color: #000000 !important;
    border-bottom: 3px solid #fff;
    letter-spacing: 0.8px;
}
.post-box-cart a:hover {
  color:#fff !important;
}

.post-box-cart1,.post-box-comment a {
    font-weight: 400;
    font-size: 14px;
}

.post-box-cart1 a {
    color: #888888;
}
.post-box-cart1 {
  margin-left:3px;
}
.post-box-cart1 a i {
    color: #666666;
    font-size: 13px;
    position: relative;
    right: 4px;
}

.post-box-meta span:last-child {
    margin-right: 0;
}

.post-box-text h4 {
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  margin-bottom: 13px;
  margin-top: 13px;
  /* text-transform: capitalize; */
	color:#fff;
	padding:0 10px;

}
.lead-news .post-box-text h4 {
	font-size: 18px;
	margin-bottom: 13px;
	padding:0;
  line-height: inherit;
}
/* .lead-news .post-box-text h4 a {
    font-size: 28px;
} */
.post-box-text h4 span {
    transition: .3s;
    color:#fff;
    letter-spacing: 0.8px;
    font-size: 18px;
    background-color: rgba(0,0,0,0);
      /* background: linear-gradient(to right, currentColor 0%, currentColor 100%); */
      background-repeat: no-repeat;
      background-size: 0px 3px;
      background-position: left 103%;
      display: inline;
      transition: all 0.5s ease;
}
.post-box-text p {
	color:#fff;
	margin-bottom:0;
}
.lead-news .post-box-text h4 span {
	font-size: 28px;
}
.post-box-text .pbt_area:hover h4 span {
  color:#fff;
  background-size: 100% 3px;
  display: inline;

}
.post-box-text  a {
    color:#fff;
}
.post-box-text  a:hover {
  color:#006999;
}
.post-img  a img {
	opacity:1;
	transition:0.6s
}
.post-img  a:hover img {
	opacity:0.5;
}
.post-box-comment {
  position:relative;
}
.post-box-comment a {
  padding-left:3px;
  margin-left: 10px;
}
.post-box-comment:after {
    content: '';
    background-color: #dfd5d5;
    width: 1px;
    position: absolute;
    top: 3px;
    height: 1px;
    display: block;
    height: 20px;
    right: 40px;
}
.readmore_btn i {
  vertical-align:middle;
}
.title_blurb {
  background-color:  #8e105a;
  color:#fff;
  padding: 5px 10px;
  border-radius: 3px;
}

.blog_area .position-relative {
	position:relative;
}
.blog_area .position-relative .title_blurb {
	position:absolute;
	left:15px;
	bottom:15px;
}
div.pbt_area.d-flex.justify-content-end.flex-column.p-2.h-100 div{
    padding: 0px 10px;
}



/************/



@media (max-width:992px) {

  .page-fit-iframe {
    height: calc(100vh - 133px);
  }
.cue-container {
    (-bracket-:hack;
  bottom:5vh;
    );
}
.search_box form {
    width: 200px;
    float: right;
  }
   .order_tab {
    -ms-flex-order: 13;
    order: 13;
}
.order_tab {
  -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
 .search_box {margin-left:52px;}
 .grey_pad {
    padding:40px 15px;
}
  .news_area .row {margin-left:5%;margin-right:5%;}
/*  h3.border_btm {margin-left:5%;}*/
.general_content .menu_area {margin-left:0px;margin-top:25px;}
.general_content h3.border_btm {margin-left:0px;}
  .post_type_news .ultp-block-image { display: block; width: auto; max-width: 100%; margin-bottom: 20px; }
   .postbox { margin-bottom: 30px; }
}

@media (max-width:767px) {
  .banner_area h1 { font-size:30px; }
  .blog_right_bg {margin-top:25px;}
  .caa_section .grey_pad {padding: 40px 15px;}
  .space_column {margin-right:0px;}
  .news_area .row {margin-left:0px;margin-right:0px;}
  .small_content p {line-height:20px;}
  .f_logo img {width:56px;}
  .border_top {border-top:1px solid #434343;padding-top:15px; margin-top:15px;}
  .two_form_area .check_container {line-height: 20px;
    margin-top: 25px;}
 .page-id-302 .ab-block-post-grid .ab-block-post-grid-image img {height:auto;}
 .highlight_title, .unique_content h3 {line-height:31px;}
 .home .news_area .px-4 {padding-left:0px !important;padding-right:0px !important;}
 .home .news_area .date_area  {
  margin-top:15px !important;
 }
 .content_inner.pr-5 {
  padding-right:0px !important;
 }
  .news_title {font-size:18px;margin-top: 15px;}
  .flickity-viewport { min-height:462px; height:100% !important; }
  .home .news_area .no_border_area .news_title {margin-top:15px;}
  .home_banner.caa_section .site_btn  {
  margin-bottom:35px;
}
.home .news_area .pl-md-0 {
  padding:0px;
  }
 .highlight_title:after, .unique_content h3:after {
  height: 8px;
 }
 h1 {
      font-size: 38px;
      line-height: 40px;
 }
 h3 {
  font-size:29px;
 }
 /*.two_form_area .carousel {
  height:621px;
 } */


}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .grey_pad {padding:20px;}
  .home_banner.caa_section.overflow_height {height:520px;}

}
@media (min-width:1300px) {
  .lead-news .post-box-text h4 a {
    font-size: 28px;
  }
  .hero-area .container-fluid {
  padding-left:40px;
  padding-right:40px;
}
  .blog_area img {width:100%;}
  .page-id-302 .ab-block-post-grid .ab-block-post-grid-image img {
  height:200px;
  object-fit:cover;
}
.two_form_area .flickity-prev-next-button.previous {
  left:-64px;
}
.two_form_area .flickity-prev-next-button.next {
  right:-17px;
}
}
@media (min-width: 991px) and (max-width: 1300px) {
  .home .highlight_title {
    font-size:23px;
  }
}

/*responsive end*/
.post_item {
  border-bottom:1px solid #cfcfcf;
}

body.search.search-results p.blog_row.mt-3{
  display: none;
}
body.single-data p.blog_row.mt-3{
  display: none;
}
/**mobile settings**/
@media (max-width: 425px) {
  div.pbt_area.d-flex.justify-content-end.flex-column.p-4.h-100 h4 > span{  
    font-size: 18px;
    margin-bottom: 0px;
  }
  .post-box-text div.pbt_area.d-flex.justify-content-end.flex-column.p-4.h-100 p{ 
    display: none;
  }
  
}
body.page p > img[src*="https://www.americansurveycenter.org/wp-content/uploads/2020/09/Public-Opinion-Magazine-2-scaled.jpg"] {
  margin-bottom: 0px;
}
body.page p > img[src*="https://scalstage.wpengine.com/wp-content/uploads/2020/09/Public-Opinion-Magazine-2-scaled.jpg"] {
  margin-bottom: 0px;
}
.navik-header.viewport-lg {
  margin-bottom: 2%;
}